
Redmine - Defect #4475

latest trunk: after cop project, "translation missing: en, field_issues is invalid"

2009-12-23 03:45 - Kioma Aldecoa

Status: Closed Start date: 2009-12-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

In the current trunk, after copying a project the error is displayed:

translation missing: en, field_issues is invalid

Maybe just a missing translation issue, the rest of project copy seems to work.

History

#1 - 2009-12-23 03:45 - Kioma Aldecoa

should be "copy project"

#2 - 2009-12-26 11:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r3242. These messages should no longer be displayed.
